/*
Theme Name:Child Theme for Foxy
Theme URI: http://wordpress-style.net
Description: Child Theme For Foxy
Author URI: http://wordpress-style.net
Template: Foxy
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

#main-header { padding: 23px 62px 13px 80px !important; }
body { color: #636363 !important; }
h2, h2 a { font-weight: bold !important; font-size: 24px !important;  }
.et_divi_builder #et_builder_outer_content .et_pb_shop .woocommerce.columns-2 ul.products li.product { width: 48% !important; }

.et-products, ul.products { clear: none !important; }
.et_divi_builder #et_builder_outer_content .et_pb_bg_layout_dark .et_pb_button_wrapper a { background-color: #2F72C4 !important; color: #ffffff; border-color: #2F72C4 !important; }
.et_divi_builder #et_builder_outer_content .et_pb_slider_with_text_overlay .et_pb_slide_content { padding-bottom: 0px !important; }
.et_divi_builder #et_builder_outer_content .et_pb_slider_with_text_overlay h2.et_pb_slide_title { padding-bottom: 30px !important; }


h2, .slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .post-description h2, .related.products h2 { letter-spacing: 0px; }
